@charset "utf-8";
/*body区域*/ 
body{margin-left: 0px;margin-top:0px;margin-right: 0px;margin-bottom:0px;font-size:12px;  font-family:"微软雅黑"; background-color:#004fbc; background-image:url(web2_bg.jpg); background-repeat:no-repeat; background-position:center top }

body td{font-size:12px; color:#333333}
div,h3,form,dd,dt,dl{ margin:0px; padding:0px; }
ul{margin:0px; padding:0px;}
li{margin:0px; padding:0px; list-style:none; font-size:12px}
img {border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px}

/*默认*/
a{color:#333333;font-size:12px;}
a:link{color:#333333;font-size:12px;text-decoration:none;}
a:visited{color:#333333;font-size:12px;text-decoration:none;}
a:hover{color:#333333;font-size:12px; text-decoration: none}

.blank_8{ margin-bottom:8px;}
.blank_10{ margin-bottom:10px;}
.blank_15{ margin-bottom:15px;}

.footer{ font-family:Arial, Helvetica, sans-serif; color:#ffffff; line-height:22px; font-size:14px}

.path,.path a,.path a:link,.path a:visited{ color:#ffffff}
.path a:hover{ text-decoration:underline}

.title{ font-size:22px;color:#333333;}
.nr{font-size:14px; color:#333333;line-height:25px;}

/*分页样式*/
.page{color:#555555; margin-bottom:10px; margin-top:20px;}
.page a,.page a:visited{text-decoration:none;color:#555555; border:#555555 1px solid;	padding-left:6px;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px}
.page a:hover{	color:#FF0000;border:#FF0000 1px solid}

.nr_fenge{ border-bottom:#CCCCCC 1px solid; margin-bottom:10px;}
.nr_fenge td { color:#999999}

.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix{zoom:1}
/*---------------------------------------------------------------------------------------------------*/



.class{  }
.class ul{ }
.class li{ text-align:center;  margin:0px auto;;}
.class li a{  font-size:14px; display:block;  height:35px; line-height:35px; border-bottom:#CCCCCC 1px  dashed  }
.class li a:hover{  display:block; text-decoration:none; color:#003f98; font-weight:bold }


/*菜单
.menu,.menu a,.menu a:link,.menu a:visited{ color:#333333; font-size:14px}
.menu a:hover{ text-decoration:underline}
*/

/*标题*/
.home_title1{ font-size:18px; color:#004fbc; font-weight:bold}
.home_title2{ font-size:18px; color:#ffffff}

/*列表*/
.list12{color:#333333;font-size:12px; }
a.list12:link{color:#333333;font-size:12px;text-decoration:none; line-height:22px;}
a.list12:visited{color:#333333;font-size:12px;text-decoration:none;line-height:22px;}
a.list12:hover{ color: #FF0000;font-size:12px; text-decoration: underline;line-height:22px; }

.list14{color:#333333;font-size:14px; }
a.list14:link{color:#333333;font-size:14px;text-decoration:none; line-height:45px;}
a.list14:visited{color:#333333;font-size:14px;text-decoration:none;line-height:45px;}
a.list14:hover{ color:#133d9f;font-size:14px; text-decoration: underline;line-height:45px; }



.list td.arr{ background-image:url(web2_arr.gif); background-repeat:no-repeat; background-position:center left}
.list td.date{ font-size:14px;color:#666666}
.list td{ border-bottom:#e1e1e1 1px dotted}

.fl {
    float: left
}

.fr {
    float: right
}
/*更多*/
.more{color:#ffffff;font-size:12px; }
a.more:link{color:#ffffff;font-size:12px;text-decoration:none; }
a.more:visited{color:#ffffff;font-size:12px;text-decoration:none;}
a.more:hover{ color: #f8941d;font-size:12px; text-decoration: underline; }

/*边框*/
.tiao{ border-bottom:#e3e2e2 1px solid;border-top:#e3e2e2 1px solid;border-right:#e3e2e2 1px solid}
.bian3{ border-bottom:#e3e2e2 1px solid;border-left:#e3e2e2 1px solid;border-right:#e3e2e2 1px solid}
.bian4{ border:#e3e2e2 1px solid}
.pic_k{ border:#CCCCCC 1px solid; padding:3px;}
.xuxian{ border-bottom:#CCCCCC 1px dashed; padding-bottom:10px; margin-bottom:10px;}
.class_xuxian td{ border-bottom:#CCCCCC 1px dashed}

/*简介*/
.top{ background-image:url(zybh_top.jpg); background-repeat:no-repeat; background-position:top center; }

		.menu{ width:1200px;}
		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.nav{   position:relative; z-index:1;  }
		.nav a{ color:#fff;  }
		.nav .nLi{ float:left;  position:relative; display:inline;  }
		.nav .nLi h3{ float:left; text-align:center;    }
		.nav .nLi h3 a{ display:block; ; font-size:16px; font-weight:normal; line-height:56px; width:133px; text-decoration:none;height:56px;; background-image:url(web2_menu.gif); background-repeat:no-repeat; background-position:right}
	    .nav .on h3 a{ background:#f8941d; color:#fff;   }
		
		.nav .nLi.none h3 a{ background-image:none}

		.nav .sub{ display:none; width:133px; left:0; top:56px;  position:absolute; background:#f8941d;  line-height:26px;   }
		.nav .sub li{ zoom:1; text-align:center ; border-top:#fcc530 1px solid}
		.nav .sub a{ display:block; line-height:55px }
		.nav .sub a:hover{ background:#f67813; color:#fff;  }
	





	.fullSlide{ width:1200px;  position:relative;  height:380px; background:#004fbc; overflow:hidden; margin:0px auto;  }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:380px; overflow:hidden; text-align:center;  }
	.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
	.fullSlide .hd ul{ text-align:center; }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#000;
		filter:alpha(opacity=50);opacity:0.5;  line-height:999px; 
	}
	.fullSlide .hd ul .on{ background:#f00;  }




		.slideBox{ width:630px; height:370px; overflow:hidden; position:relative; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#c3c3c3; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#007bc6; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:630px; height:370px; display:block;  }




		.picMarquee-left{ width:1094px; overflow:hidden; position:relative;   }
		
		.picMarquee-left .bd{ padding:10px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:210px; height:145px; display:block; padding:3px; border:1px solid #ccc; background-color:#FFFFFF }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title  a{ line-height:24px; font-size:14px   }
		
		
		
.list_module{ background-image:url(web2_1.gif)}
.list_module a{ font-size:14px;}
.list_module .date{ font-size:14px}
.list_module.orange{ background-image:url(web2_2.gif)}
.list_module.orange .date{ color:#FFFFFF}
.list_module.orange a{ color:#FFFFFF}

.list_tp li{ float:left; width:218px; margin-bottom:15px; margin-right:15px}
.list_tp li .pic{ margin-bottom:3px;}
.list_tp li .pic img{width:210px; height:160px; padding:3px; border:1px solid #ccc; background-color:#FFFFFF}
.list_tp li .title{ text-align:center}


		.slideTxtBox{  }
		.slideTxtBox .hd{ height:35px; line-height:35px;   position:relative; width:800px }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:0px; top:0px; height:35px;   }
		.slideTxtBox .hd ul li{ float:left; padding:0 25px; cursor:pointer; color:#FFFFFF; font-size:14px }
		.slideTxtBox .hd ul li.on{ height:35px; background-image:url(web2_qiehuan1.gif); color:#0077cf }
		.slideTxtBox .bd ul{ padding:10px 15px 10px 15px;  zoom:1;  }
		.slideTxtBox .bd li{ float:left;  width:25% }
.slideTxtBox .bd li a{ line-height:22px; color:#666666; font-size:12px;}